## zbook-17-g5-meta 1.0+18.04timbuktu1stella10

=== debian/changelog ===
zbook-17-g5-meta (1.0+18.04timbuktu1stella10) bionic; urgency=medium

  * Upgrade nvidia driver to 430 from 390.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 28 Nov 2019 20:12:35 +0800

zbook-17-g5-meta (1.0+18.04timbuktu1stella9) bionic; urgency=medium

  * Install oem-osp1 kernel instead of hwe kernel.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 22 Nov 2019 15:38:35 +0800

zbook-17-g5-meta (1.0+18.04timbuktu1stella8) bionic; urgency=medium

  * Retire oem-fix-tp-alpa-reload-i2c-hid due to patch merged to kernel since
    5.0.0.1023.24.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 5 Nov 2019 16:49:35 +0800

zbook-17-g5-meta (1.0+18.04timbuktu1stella7) bionic; urgency=medium

  * correct ssid to match google sheet

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 28 Jun 2019 17:47:19 +0800

zbook-17-g5-meta (1.0+18.04timbuktu1stella6) bionic; urgency=medium

  * Add oem-fix-tp-alpa-reload-i2c-hid (LP: #1833972)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 26 Jun 2019 20:05:19 +0800

zbook-17-g5-meta (1.0+18.04timbuktu1stella5) bionic; urgency=medium

  * Add gnome-settings-daemon (LP: 1799880)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 11 Jun 2019 00:30:19 +0800

zbook-17-g5-meta (1.0+18.04timbuktu1stella4) bionic; urgency=medium

  * Add oem-workaround-wifi-hwdb-hotkey-lp1799873 (LP: 1799873) 

 -- hugh chao <hugh.chao@canonical.com>  Mon, 12 Nov 2018 22:41:19 +0800

zbook-17-g5-meta (1.0+18.04timbuktu1stella3) bionic; urgency=medium

  * Add package - oem-grub-workaround-1799643 (LP: 1799643) 

 -- hugh chao <hugh.chao@canonical.com>  Tue, 06 Nov 2018 14:51:07 +0800

zbook-17-g5-meta (1.0+18.04timbuktu1stella2) bionic; urgency=medium

  * Modified modaliases. 

 -- hugh chao <hugh.chao@canonical.com>  Mon, 22 Oct 2018 18:02:11 +0800

zbook-17-g5-meta (1.0+18.04timbuktu1stella1) bionic; urgency=medium

  * Initial release with nvidia-driver-390.

 -- hugh chao <hugh.chao@canonical.com>  Thu, 04 Oct 2018 15:21:37 +0800
