=== debian/control ===
Source: zbook-17-g5-meta
Section: metapackages
Priority: standard
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Git: https://code.launchpad.net/~stella-team/timbuktu/+git/zbook-17-g5-meta

Package: zbook-17-g5-meta
Architecture: all
Depends: ${misc:Depends}, nvidia-driver-430, oem-grub-workaround-1799643, oem-workaround-wifi-hwdb-hotkey-lp1799873, gnome-settings-daemon, linux-oem-osp1
XB-Modaliases: ${modaliases}
Provides: oem-fix-tp-alpa-reload-i2c-hid, nvidia-driver-390, libnvidia-cfg1-390, libnvidia-compute-390, libnvidia-decode-390, libnvidia-encode-390, libnvidia-fbc1-390, libnvidia-gl-390, libnvidia-ifr1-390, nvidia-compute-utils-390, nvidia-dkms-390, nvidia-driver-390, nvidia-kernel-common-390, nvidia-kernel-source-390, nvidia-utils-390, xserver-xorg-video-nvidia-390, linux-generic-hwe-18.04-edge, linux-image-generic-hwe-18.04-edge, linux-headers-generic-hwe-18.04-edge, linux-signed-generic-hwe-18.04-edge
Conflicts: oem-fix-tp-alpa-reload-i2c-hid, nvidia-driver-390, libnvidia-cfg1-390, libnvidia-compute-390, libnvidia-decode-390, libnvidia-encode-390, libnvidia-fbc1-390, libnvidia-gl-390, libnvidia-ifr1-390, nvidia-compute-utils-390, nvidia-dkms-390, nvidia-driver-390, nvidia-kernel-common-390, nvidia-kernel-source-390, nvidia-utils-390, xserver-xorg-video-nvidia-390, linux-generic-hwe-18.04-edge, linux-image-generic-hwe-18.04-edge, linux-headers-generic-hwe-18.04-edge, linux-signed-generic-hwe-18.04-edge
Replaces: oem-fix-tp-alpa-reload-i2c-hid, nvidia-driver-390, libnvidia-cfg1-390, libnvidia-compute-390, libnvidia-decode-390, libnvidia-encode-390, libnvidia-fbc1-390, libnvidia-gl-390, libnvidia-ifr1-390, nvidia-compute-utils-390, nvidia-dkms-390, nvidia-driver-390, nvidia-kernel-common-390, nvidia-kernel-source-390, nvidia-utils-390, xserver-xorg-video-nvidia-390, linux-generic-hwe-18.04-edge, linux-image-generic-hwe-18.04-edge, linux-headers-generic-hwe-18.04-edge, linux-signed-generic-hwe-18.04-edge
Description: Meta package for zbook-17-g5
 This is a metapackage for zbook-17-g5
